/* Bottom Styling
-----------------------------------------------------------------------------*/
.bottomRow {background:url(../images/hills/hillsOffGreen.png) repeat-x center 0}
.innerBottom {background:#8B9F67}
#bottom .moduleTitle h3,#below h3  {text-shadow:none;color: #fff}
#bottom,#below {color: #fff}
#bottom a {color: #5A6838}
#bottom a:hover {color: #fff}
#bottom .moduletable{border-right: 1px dashed #fff}
#below {border-bottom: 1px dashed #fff;}


/* Footer
-----------------------------------------------------------------------------*/
.footerRow {background: #5A6838}
#footer a {color:#8B9F67}
#footer a:hover {color: #fff}